## intel-microcode 3.20221108.1

=== debian/changelog ===
intel-microcode (3.20221108.1) unstable; urgency=medium

  * New upstream microcode datafile 20221108
    * New Microcodes:
      sig 0x000606c1, pf_mask 0x10, 2022-08-07, rev 0x1000201, size 286720
      sig 0x000b0671, pf_mask 0x32, 2022-09-07, rev 0x010e, size 204800
    * Updated Microcodes:
      sig 0x000706e5, pf_mask 0x80, 2022-08-02, rev 0x00b6, size 113664
      sig 0x000806c1, pf_mask 0x80, 2022-06-28, rev 0x00a6, size 110592
      sig 0x000806d1, pf_mask 0xc2, 2022-06-28, rev 0x0042, size 102400
      sig 0x000806ec, pf_mask 0x94, 2022-07-31, rev 0x00f4, size 105472
      sig 0x00090661, pf_mask 0x01, 2022-07-15, rev 0x0017, size 20480
      sig 0x00090672, pf_mask 0x07, 2022-09-19, rev 0x0026, size 218112
      sig 0x00090675, pf_mask 0x07, 2022-09-19, rev 0x0026
      sig 0x000b06f2, pf_mask 0x07, 2022-09-19, rev 0x0026
      sig 0x000b06f5, pf_mask 0x07, 2022-09-19, rev 0x0026
      sig 0x000906a3, pf_mask 0x80, 2022-09-19, rev 0x0424, size 217088
      sig 0x000906a4, pf_mask 0x80, 2022-09-19, rev 0x0424
      sig 0x000906ed, pf_mask 0x22, 2022-07-31, rev 0x00f4, size 104448
      sig 0x000a0652, pf_mask 0x20, 2022-07-31, rev 0x00f4, size 96256
      sig 0x000a0653, pf_mask 0x22, 2022-07-31, rev 0x00f4, size 97280
      sig 0x000a0655, pf_mask 0x22, 2022-07-31, rev 0x00f4, size 96256
      sig 0x000a0660, pf_mask 0x80, 2022-07-31, rev 0x00f4, size 97280
      sig 0x000a0661, pf_mask 0x80, 2022-07-31, rev 0x00f4, size 96256
      sig 0x000a0671, pf_mask 0x02, 2022-08-02, rev 0x0056, size 103424

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 03 Dec 2022 17:21:08 -0300
