## intel-microcode 3.20230214.0ubuntu0.18.04.1

=== debian/changelog ===
intel-microcode (3.20230214.0ubuntu0.18.04.1) bionic-security; urgency=medium

  * SECURITY UPDATE: New upstream microcode datafile 20230214
    - New microcodes:
      sig 0x000606c1, pf_mask 0x10, 2022-09-23, rev 0x1000211, size 289792
      sig 0x000806f4, pf_mask 0x10, 2022-12-19, rev 0x2c000170, size 600064
      sig 0x000806f4, pf_mask 0x87, 2022-12-27, rev 0x2b000181, size 561152
      sig 0x000806f5, pf_mask 0x10, 2022-12-19, rev 0x2c000170, size 600064
      sig 0x000806f5, pf_mask 0x87, 2022-12-27, rev 0x2b000181, size 561152
      sig 0x000806f6, pf_mask 0x10, 2022-12-19, rev 0x2c000170, size 600064
      sig 0x000806f6, pf_mask 0x87, 2022-12-27, rev 0x2b000181, size 561152
      sig 0x000806f7, pf_mask 0x87, 2022-12-27, rev 0x2b000181, size 561152
      sig 0x000806f8, pf_mask 0x10, 2022-12-19, rev 0x2c000170, size 600064
      sig 0x000806f8, pf_mask 0x87, 2022-12-27, rev 0x2b000181, size 561152
      sig 0x000b0671, pf_mask 0x32, 2022-12-19, rev 0x0112, size 207872
      sig 0x000b06a2, pf_mask 0xc0, 2022-12-08, rev 0x410e, size 212992
      sig 0x000b06a3, pf_mask 0xc0, 2022-12-08, rev 0x410e, size 212992
    - Updated microcodes:
      sig 0x00050653, pf_mask 0x97, 2022-08-30, rev 0x1000161, size 36864
      sig 0x00050656, pf_mask 0xbf, 2022-08-26, rev 0x4003303, size 37888
      sig 0x00050657, pf_mask 0xbf, 2022-08-26, rev 0x5003303, size 37888
      sig 0x0005065b, pf_mask 0xbf, 2022-08-26, rev 0x7002503, size 29696
      sig 0x000606a6, pf_mask 0x87, 2022-10-09, rev 0xd000389, size 296960
      sig 0x000706a1, pf_mask 0x01, 2022-09-16, rev 0x003e, size 75776
      sig 0x000706a8, pf_mask 0x01, 2022-09-20, rev 0x0022, size 76800
      sig 0x000706e5, pf_mask 0x80, 2022-08-31, rev 0x00b8, size 113664
      sig 0x000806a1, pf_mask 0x10, 2022-09-07, rev 0x0032, size 34816
      sig 0x000806c1, pf_mask 0x80, 2022-06-28, rev 0x00a6, size 110592
      sig 0x000806d1, pf_mask 0xc2, 2022-06-28, rev 0x0042, size 102400
      sig 0x000806ec, pf_mask 0x94, 2022-07-31, rev 0x00f4, size 105472
      sig 0x00090661, pf_mask 0x01, 2022-07-15, rev 0x0017, size 20480
      sig 0x00090672, pf_mask 0x07, 2023-01-04, rev 0x002c, size 219136
      sig 0x00090675, pf_mask 0x07, 2023-01-04, rev 0x002c, size 219136
      sig 0x000906a3, pf_mask 0x80, 2023-01-11, rev 0x0429, size 218112
      sig 0x000906a4, pf_mask 0x80, 2023-01-11, rev 0x0429, size 218112
      sig 0x000906c0, pf_mask 0x01, 2022-09-02, rev 0x24000024, size 20480
      sig 0x000906ed, pf_mask 0x22, 2022-07-31, rev 0x00f4, size 104448
      sig 0x000a0652, pf_mask 0x20, 2022-07-31, rev 0x00f4, size 96256
      sig 0x000a0653, pf_mask 0x22, 2022-07-31, rev 0x00f4, size 97280
      sig 0x000a0655, pf_mask 0x22, 2022-07-31, rev 0x00f4, size 96256
      sig 0x000a0660, pf_mask 0x80, 2022-07-31, rev 0x00f4, size 97280
      sig 0x000a0661, pf_mask 0x80, 2022-07-31, rev 0x00f4, size 96256
      sig 0x000a0671, pf_mask 0x02, 2022-08-31, rev 0x0057, size 103424
      sig 0x000b06f2, pf_mask 0x07, 2023-01-04, rev 0x002c, size 219136
      sig 0x000b06f5, pf_mask 0x07, 2023-01-04, rev 0x002c, size 219136
    - CVE-2022-21216, INTEL-SA-00700
    - CVE-2022-33196, INTEL-SA-00738
    - CVE-2022-33972, INTEL-SA-00730
    - CVE-2022-38090, INTEL-SA-00767
  * source: update symlinks to reflect id of the latest release, 20230214

 -- Alex Murray <alex.murray@canonical.com>  Mon, 20 Feb 2023 10:39:49 +1030

intel-microcode (3.20220809.0ubuntu0.18.04.1) bionic; urgency=medium

  * SECURITY UPDATE: New microcode datafile 20220809 (LP: #1984166)
    - Updated microcodes:
      sig 0x00050653, pf_mask 0x97, 2022-03-14, rev 0x100015e, size 34816
      sig 0x00050654, pf_mask 0xb7, 2022-03-08, rev 0x2006e05, size 44032
      sig 0x000606a6, pf_mask 0x87, 2022-04-07, rev 0xd000375, size 293888
      sig 0x000706a1, pf_mask 0x01, 2022-03-23, rev 0x003c, size 75776
      sig 0x000706a8, pf_mask 0x01, 2022-03-23, rev 0x0020, size 75776
      sig 0x000706e5, pf_mask 0x80, 2022-03-17, rev 0x00b2, size 112640
      sig 0x000806c2, pf_mask 0xc2, 2022-03-19, rev 0x0028, size 97280
      sig 0x000806d1, pf_mask 0xc2, 2022-03-28, rev 0x0040, size 102400
      sig 0x00090672, pf_mask 0x03, 2022-06-07, rev 0x0022, size 216064
      sig 0x00090675, pf_mask 0x03, 2022-06-07, rev 0x0022, size 216064
      sig 0x000906a3, pf_mask 0x80, 2022-06-15, rev 0x0421, size 216064
      sig 0x000906a4, pf_mask 0x80, 2022-06-15, rev 0x0421, size 216064
      sig 0x000a0671, pf_mask 0x02, 2022-03-17, rev 0x0054, size 103424
      sig 0x000b06f2, pf_mask 0x03, 2022-06-07, rev 0x0022, size 216064
      sig 0x000b06f5, pf_mask 0x03, 2022-06-07, rev 0x0022, size 216064
    - CVE-2022-21233, INTEL-SA-00657
  * source: update symlinks to reflect id of the latest release, 20220809

 -- Alex Murray <alex.murray@canonical.com>  Mon, 15 Aug 2022 15:50:26 +0930

intel-microcode (3.20220510.0ubuntu0.18.04.1) bionic; urgency=medium

  * SECURITY UPDATE: New upstream microcode datafile 20220510 (LP: #1977701)
    - New microcodes:
      sig 0x00090672, pf_mask 0x03, 2022-03-03, rev 0x001f, size 212992
      sig 0x00090675, pf_mask 0x03, 2022-03-03, rev 0x001f, size 212992
      sig 0x000906a3, pf_mask 0x80, 2022-03-24, rev 0x041c, size 212992
      sig 0x000906a4, pf_mask 0x80, 2022-03-24, rev 0x041c, size 212992
      sig 0x000b06f2, pf_mask 0x03, 2022-03-03, rev 0x001f, size 212992
      sig 0x000b06f5, pf_mask 0x03, 2022-03-03, rev 0x001f, size 212992
    - Updated microcodes:
      sig 0x00030679, pf_mask 0x0f, 2019-07-10, rev 0x090d, size 52224
      sig 0x000306f2, pf_mask 0x6f, 2021-08-11, rev 0x0049, size 38912
      sig 0x000306f4, pf_mask 0x80, 2021-05-24, rev 0x001a, size 23552
      sig 0x000406e3, pf_mask 0xc0, 2021-11-12, rev 0x00f0, size 106496
      sig 0x000406f1, pf_mask 0xef, 2021-05-19, rev 0xb000040, size 35840
      sig 0x00050653, pf_mask 0x97, 2021-11-13, rev 0x100015d, size 34816
      sig 0x00050654, pf_mask 0xb7, 2021-11-13, rev 0x2006d05, size 43008

