## intel-microcode 3.20230214.1~deb8u1

=== debian/changelog ===
intel-microcode (3.20230214.1~deb8u1) jessie-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.
  * Backport package 3.20230214.1 for jessie-security.
  * New upstream microcode datafile 20230214
    - Includes Fixes for: (Closes: #1031334)
       - INTEL-SA-00700 (CVE-2022-21216):
         Insufficient granularity of access control in out-of-band management
         in some Intel(R) Atom and Intel Xeon Scalable Processors may allow a
         privileged user to potentially enable escalation of privilege via
         adjacent network access.
       - INTEL-SA-00730 (CVE-2022-33972):
         Incorrect calculation in microcode keying mechanism for some 3rd
         Generation Intel(R) Xeon(R) Scalable Processors may allow a privileged
         user to potentially enable information disclosure via local acces
       - INTEL-SA-00738 (CVE-2022-33196):
         Incorrect default permissions in some memory controller configurations
         for some Intel(R) Xeon(R) Processors when using Intel(R) Software
         Guard Extensions which may allow a privileged user to potentially
         enable escalation of privilege via local access.
         The fix for Intel-SA 0000738 may require a firmware update to be
         effective on some processors.
       - INTEL-SA-00767 (CVE-2022-38090):
         Improper isolation of shared resources in some Intel(R) Processors
         when using Intel(R) Software Guard Extensions may allow a privileged
         user to potentially enable information disclosure via local access.
  * New Microcodes:
    sig 0x000806f4, pf_mask 0x10, 2022-12-19, rev 0x2c000170, size 600064
    sig 0x000806f4, pf_mask 0x87, 2022-12-27, rev 0x2b000181, size 561152
    sig 0x000806f5, pf_mask 0x10, 2022-12-19, rev 0x2c000170, size 600064
    sig 0x000806f5, pf_mask 0x87, 2022-12-27, rev 0x2b000181, size 561152
    sig 0x000806f6, pf_mask 0x10, 2022-12-19, rev 0x2c000170, size 600064
    sig 0x000806f6, pf_mask 0x87, 2022-12-27, rev 0x2b000181, size 561152
    sig 0x000806f7, pf_mask 0x87, 2022-12-27, rev 0x2b000181, size 561152
    sig 0x000806f8, pf_mask 0x10, 2022-12-19, rev 0x2c000170, size 600064
    sig 0x000806f8, pf_mask 0x87, 2022-12-27, rev 0x2b000181, size 561152
    sig 0x000b06a2, pf_mask 0xc0, 2022-12-08, rev 0x410e, size 212992
    sig 0x000b06a3, pf_mask 0xc0, 2022-12-08, rev 0x410e, size 212992
  * Updated Microcodes:
    sig 0x00050653, pf_mask 0x97, 2022-08-30, rev 0x1000161, size 36864
    sig 0x00050656, pf_mask 0xbf, 2022-08-26, rev 0x4003303, size 37888
    sig 0x00050657, pf_mask 0xbf, 2022-08-26, rev 0x5003303, size 37888
    sig 0x0005065b, pf_mask 0xbf, 2022-08-26, rev 0x7002503, size 29696
    sig 0x000606a6, pf_mask 0x87, 2022-10-09, rev 0xd000389, size 296960
    sig 0x000606c1, pf_mask 0x10, 2022-09-23, rev 0x1000211, size 289792
    sig 0x000706a1, pf_mask 0x01, 2022-09-16, rev 0x003e, size 75776
    sig 0x000706a8, pf_mask 0x01, 2022-09-20, rev 0x0022, size 76800
    sig 0x000706e5, pf_mask 0x80, 2022-08-31, rev 0x00b8, size 113664
    sig 0x000806a1, pf_mask 0x10, 2022-09-07, rev 0x0032, size 34816
    sig 0x00090672, pf_mask 0x07, 2023-01-04, rev 0x002c, size 219136
    sig 0x00090675, pf_mask 0x07, 2023-01-04, rev 0x002c, size 219136
    sig 0x000906a3, pf_mask 0x80, 2023-01-11, rev 0x0429, size 218112
    sig 0x000906a4, pf_mask 0x80, 2023-01-11, rev 0x0429, size 218112
    sig 0x000906c0, pf_mask 0x01, 2022-09-02, rev 0x24000024, size 20480
    sig 0x000a0671, pf_mask 0x02, 2022-08-31, rev 0x0057, size 103424
    sig 0x000b0671, pf_mask 0x32, 2022-12-19, rev 0x0112, size 207872
    sig 0x000b06f2, pf_mask 0x07, 2023-01-04, rev 0x002c, size 219136
    sig 0x000b06f5, pf_mask 0x07, 2023-01-04, rev 0x002c, size 219136

 -- Tobias Frost <tobi@debian.org>  Sat, 01 Apr 2023 11:42:07 +0200
