## intel-microcode 3.20230808.0ubuntu0.20.04.1

=== debian/changelog ===
intel-microcode (3.20230808.0ubuntu0.20.04.1) focal-security; urgency=medium

  * SECURITY UPDATE: New upstream microcode datafile 20230808
    - New microcodes:
      sig 0x000b06e0, pf_mask 0x11, 2023-04-12, rev 0x0011, size 136192
    - Updated microcodes:
      sig 0x00050653, pf_mask 0x97, 2023-03-23, rev 0x1000181, size 36864
      sig 0x00050654, pf_mask 0xb7, 2023-03-06, rev 0x2007006, size 44032
      sig 0x00050656, pf_mask 0xbf, 2023-03-17, rev 0x4003604, size 38912
      sig 0x00050657, pf_mask 0xbf, 2023-03-17, rev 0x5003604, size 38912
      sig 0x0005065b, pf_mask 0xbf, 2023-03-21, rev 0x7002703, size 30720
      sig 0x000606a6, pf_mask 0x87, 2023-03-30, rev 0xd0003a5, size 297984
      sig 0x000606c1, pf_mask 0x10, 2023-01-27, rev 0x1000230, size 289792
      sig 0x000706e5, pf_mask 0x80, 2023-02-26, rev 0x00bc, size 113664
      sig 0x000806a1, pf_mask 0x10, 2023-01-13, rev 0x0033, size 34816
      sig 0x000806c1, pf_mask 0x80, 2023-02-27, rev 0x00ac, size 111616
      sig 0x000806c2, pf_mask 0xc2, 2023-02-27, rev 0x002c, size 98304
      sig 0x000806d1, pf_mask 0xc2, 2023-02-27, rev 0x0046, size 103424
      sig 0x000806e9, pf_mask 0x10, 2023-02-23, rev 0x00f4, size 105472
      sig 0x000806e9, pf_mask 0xc0, 2023-02-22, rev 0x00f4, size 106496
      sig 0x000806ea, pf_mask 0xc0, 2023-02-23, rev 0x00f4, size 105472
      sig 0x000806eb, pf_mask 0xd0, 2023-02-23, rev 0x00f4, size 106496
      sig 0x000806ec, pf_mask 0x94, 2023-02-26, rev 0x00f8, size 106496
      sig 0x000806f4, pf_mask 0x10, 2023-05-15, rev 0x2c000271, size 605184
      sig 0x000806f4, pf_mask 0x87, 2023-05-09, rev 0x2b0004b1, size 572416
      sig 0x000806f5, pf_mask 0x10, 2023-05-15, rev 0x2c000271, size 605184
      sig 0x000806f5, pf_mask 0x87, 2023-05-09, rev 0x2b0004b1, size 572416
      sig 0x000806f6, pf_mask 0x10, 2023-05-15, rev 0x2c000271, size 605184
      sig 0x000806f6, pf_mask 0x87, 2023-05-09, rev 0x2b0004b1, size 572416
      sig 0x000806f7, pf_mask 0x87, 2023-05-09, rev 0x2b0004b1, size 572416
      sig 0x000806f8, pf_mask 0x10, 2023-05-15, rev 0x2c000271, size 605184
      sig 0x000806f8, pf_mask 0x87, 2023-05-09, rev 0x2b0004b1, size 572416
      sig 0x00090672, pf_mask 0x07, 2023-04-18, rev 0x002e, size 220160
      sig 0x00090675, pf_mask 0x07, 2023-04-18, rev 0x002e, size 220160
      sig 0x000906a3, pf_mask 0x80, 2023-04-18, rev 0x042c, size 219136
      sig 0x000906a4, pf_mask 0x40, 2022-10-12, rev 0x0004, size 115712
      sig 0x000906a4, pf_mask 0x80, 2023-04-18, rev 0x042c, size 219136
      sig 0x000906e9, pf_mask 0x2a, 2023-02-23, rev 0x00f4, size 108544
      sig 0x000906ea, pf_mask 0x22, 2023-02-23, rev 0x00f4, size 104448
      sig 0x000906eb, pf_mask 0x02, 2023-02-23, rev 0x00f4, size 106496
      sig 0x000906ec, pf_mask 0x22, 2023-02-23, rev 0x00f4, size 105472
      sig 0x000906ed, pf_mask 0x22, 2023-02-27, rev 0x00fa, size 106496
      sig 0x000a0652, pf_mask 0x20, 2023-02-23, rev 0x00f8, size 97280
      sig 0x000a0653, pf_mask 0x22, 2023-02-23, rev 0x00f8, size 97280
      sig 0x000a0655, pf_mask 0x22, 2023-02-23, rev 0x00f8, size 97280
      sig 0x000a0660, pf_mask 0x80, 2023-02-23, rev 0x00f8, size 97280
      sig 0x000a0661, pf_mask 0x80, 2023-02-23, rev 0x00f8, size 96256
      sig 0x000a0671, pf_mask 0x02, 2023-02-26, rev 0x0059, size 104448
      sig 0x000b0671, pf_mask 0x32, 2023-06-06, rev 0x0119, size 210944
      sig 0x000b06a2, pf_mask 0xe0, 2023-06-06, rev 0x4119, size 216064
      sig 0x000b06a3, pf_mask 0xe0, 2023-06-06, rev 0x4119, size 216064
      sig 0x000b06f2, pf_mask 0x07, 2023-04-18, rev 0x002e, size 220160
      sig 0x000b06f5, pf_mask 0x07, 2023-04-18, rev 0x002e, size 220160
    - CVE-2022-40982, INTEL-SA-00828
    - CVE-2022-41804, INTEL-SA-00837
    - CVE-2023-23908, INTEL-SA-00836
  * source: update symlinks to reflect id of the latest release, 20230808

 -- Camila Camargo de Matos <camila.camargodematos@canonical.com>  Thu, 10 Aug 2023 07:34:10 -0300

intel-microcode (3.20230214.0ubuntu0.20.04.1) focal-security; urgency=medium

  * SECURITY UPDATE: New upstream microcode datafile 20230214
    - New microcodes:
      sig 0x000606c1, pf_mask 0x10, 2022-09-23, rev 0x1000211, size 289792
      sig 0x000806f4, pf_mask 0x10, 2022-12-19, rev 0x2c000170, size 600064
      sig 0x000806f4, pf_mask 0x87, 2022-12-27, rev 0x2b000181, size 561152
      sig 0x000806f5, pf_mask 0x10, 2022-12-19, rev 0x2c000170, size 600064
      sig 0x000806f5, pf_mask 0x87, 2022-12-27, rev 0x2b000181, size 561152
      sig 0x000806f6, pf_mask 0x10, 2022-12-19, rev 0x2c000170, size 600064
      sig 0x000806f6, pf_mask 0x87, 2022-12-27, rev 0x2b000181, size 561152
      sig 0x000806f7, pf_mask 0x87, 2022-12-27, rev 0x2b000181, size 561152
      sig 0x000806f8, pf_mask 0x10, 2022-12-19, rev 0x2c000170, size 600064
      sig 0x000806f8, pf_mask 0x87, 2022-12-27, rev 0x2b000181, size 561152
      sig 0x000b0671, pf_mask 0x32, 2022-12-19, rev 0x0112, size 207872
      sig 0x000b06a2, pf_mask 0xc0, 2022-12-08, rev 0x410e, size 212992
      sig 0x000b06a3, pf_mask 0xc0, 2022-12-08, rev 0x410e, size 212992
    - Updated microcodes:
      sig 0x00050653, pf_mask 0x97, 2022-08-30, rev 0x1000161, size 36864
      sig 0x00050656, pf_mask 0xbf, 2022-08-26, rev 0x4003303, size 37888
      sig 0x00050657, pf_mask 0xbf, 2022-08-26, rev 0x5003303, size 37888
      sig 0x0005065b, pf_mask 0xbf, 2022-08-26, rev 0x7002503, size 29696
      sig 0x000606a6, pf_mask 0x87, 2022-10-09, rev 0xd000389, size 296960
      sig 0x000706a1, pf_mask 0x01, 2022-09-16, rev 0x003e, size 75776
      sig 0x000706a8, pf_mask 0x01, 2022-09-20, rev 0x0022, size 76800
      sig 0x000706e5, pf_mask 0x80, 2022-08-31, rev 0x00b8, size 113664
      sig 0x000806a1, pf_mask 0x10, 2022-09-07, rev 0x0032, size 34816
      sig 0x000806c1, pf_mask 0x80, 2022-06-28, rev 0x00a6, size 110592
      sig 0x000806d1, pf_mask 0xc2, 2022-06-28, rev 0x0042, size 102400

